[nbusers] Re: not supportded jboss 7

  • From: "Stadelmann Josef" < >
  • To: < >
  • Subject: [nbusers] Re: not supportded jboss 7
  • Date: Mon, 26 Nov 2012 10:17:11 +0100

Sorry, have seen the JIRA only now. Josef

 

Von: Stadelmann Josef [mailto: ]
Gesendet: Montag, 26. November 2012 10:03
An:
Betreff: [nbusers] Re: not supportded jboss 7

 

You need to add your Application Server first! Did you use the service tab and then select server and then add server? Among Apache Tomcat, you can add a GlassFish Server 3+, a JBoss Application Server, or Oracles WebLogic Server, and guess many more. Josef

 

Von: dilnei cunha [ ">mailto: ]
Gesendet: Sonntag, 25. November 2012 16:58
An: ">
Betreff: [nbusers] not supportded jboss 7

 

hello friends,

 

Netbeans does not support the jboss 7? q I'll have to change the IDE I use for years for this reason will be some alternative that I can use?

 

hugs



[nbusers] not supportded jboss 7

dilnei cunha 11/25/2012

[nbusers] Re: not supportded jboss 7

Benno Markiewicz 11/25/2012

[nbusers] Re: not supportded jboss 7

Stadelmann Josef 11/26/2012

[nbusers] Re: not supportded jboss 7

Ion Iovu 11/26/2012

[nbusers] Re: not supportded jboss 7

Stadelmann Josef 11/26/2012

Project Features

About this Project

www was started in November 2009, is owned by jpirek, and has 21 members.
By use of this website, you agree to the NetBeans Policies and Terms of Use (revision 20131025.e7cbc9d). © 2013, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo
 
 
Close
loading
Please Confirm
Close